A vulnerability, CVE-2024-27322, in the R programming language that affects the serialization and deserialization process in the R programming language prior to version 4.4.0 is discovered.

ondemand outage

Category: 
Resolution: 
Resolved

Resolution notes

The problems with ondemand.osc.edu are now resolved.

Users will encounter errors using ondemand.osc.edu

Issue information

ondemand.osc.edu will not be functional until we resolve the issues.

OSC staff are currently looking into the issues.